var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
jQuery(document).ready(function($){if($().superfish){$("body > header nav > ul, .blog-nav").superfish({delay:150,animation:{opacity:'show',height:'show'},speed:'fast',autoArrows:false,dropShadows:false});}
$(".blog-nav > li > a").click(function(event){event.preventDefault();});if($().flexslider&&typeof slider_speed!='undefined'&&typeof slider_effect_speed!='undefined'){$(".flexslider").flexslider({slideshowSpeed:slider_speed,animationSpeed:slider_effect_speed});}
$(".nav-trigger").click(function(){$("nav.main").slideToggle();});$('.accordion-title').click(function(){$('.accordion-title').removeClass('a-open');$('.accordion-content').slideUp(200);if($(this).next().is(':hidden')==true){$(this).addClass('a-open');$(this).next().slideDown(200);}});$('.accordion-content').hide();$('.tab-box .tab_content').hide();$(".tabs").each(function(){$(this).find('.tab-box .tab_content:first').show();$(this).find('.tab-menu li:first').addClass("tab-open");});$('.tab-menu a').click(function(event){event.preventDefault();var which=$(this).attr("href");$(this).parents(".tabs").find(".tab-open").removeClass("tab-open");$(this).parent("li").addClass("tab-open");$(this).parents(".tabs").find(".tab-box").find(".tab_content").hide();$(this).parents(".tabs").find(".tab-box").find(which).show();});if($().fancybox){var gallery_id=0
$(".gallery").each(function(){gallery_id++;$("a[href$='.jpg'], a[href$='.png'], a[href$='.gif']",this).attr("rel","gallery"+gallery_id).fancybox();});$("a[href$='.jpg'], a[href$='.png'], a[href$='.gif']").not(".gallery a").each(function(){$(this).fancybox();});}
$("tr:odd").not(".calendar_wrap tr").addClass("odd");if($().datetimepicker){$("input[type=datetime]").datetimepicker();}
if(!Modernizr.input.placeholder){$("input, textarea").each(function(){if($(this).val()==""&&$(this).attr("placeholder")!=""){$(this).val($(this).attr("placeholder"));$(this).focus(function(){if($(this).val()==$(this).attr("placeholder"))$(this).val("");});$(this).blur(function(){if($(this).val()=="")$(this).val($(this).attr("placeholder"));});}});}
$(window).scroll(function(){$('.back-to-top').stop().animate({opacity:$(window).scrollTop()>0?'0.5':'0'},800);});$('.back-to-top').click(function(){$('body,html').animate({scrollTop:0},800);return false;});});
}